Bug 1810389 - Can't access jenkins webconsole with 403 Forbidden
Summary: Can't access jenkins webconsole with 403 Forbidden
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2.z
Assignee: Akram Ben Aissi
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1809924
Blocks: 1810393
TreeView+ depends on / blocked
 
Reported: 2020-03-05 06:49 UTC by XiuJuan Wang
Modified: 2020-03-10 11:41 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1809924
: 1810393 (view as bug list)
Environment:
Last Closed: 2020-03-10 11:41:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift jenkins pull 1031 None closed [release-4.2] Bug 1810389: Bump login plugin to 1.0.23 2020-03-11 06:42:44 UTC
Red Hat Product Errata RHBA-2020:0685 None None None 2020-03-10 11:41:29 UTC

Comment 3 Peter Ruan 2020-03-06 20:02:10 UTC
verified with 4.2.0-0.nightly-2020-03-06-050315

Comment 5 errata-xmlrpc 2020-03-10 11:41:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0685


Note You need to log in before you can comment on or make changes to this bug.